Bug 13226 - WHATSNEW misses samba-tool visualize
WHATSNEW misses samba-tool visualize
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Documentation
4.8.0rc1
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba Documentation QA Contact~
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-01-16 03:26 UTC by Andrew Bartlett
Modified: 2018-02-12 11:49 UTC (History)
2 users (show)

See Also:


Attachments
Proposed patch (3.06 KB, patch)
2018-02-05 08:49 UTC, Karolin Seeger
kseeger: review? (abartlet)
metze: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Bartlett 2018-01-16 03:26:34 UTC

    
Comment 1 Karolin Seeger 2018-02-05 08:49:18 UTC
Created attachment 13941 [details]
Proposed patch
Comment 2 Karolin Seeger 2018-02-07 11:42:17 UTC
Haha, just realized the WHATSNEW in the subject.
Ok, WHATSNEW entry is on its way into the v4-8-test branch.
Anyway, documentation needs to be updated.
Metze pushed the patch to master.
As soon as it has passed autobuild-master, I will pick it up for v4-8-test.
Comment 3 Karolin Seeger 2018-02-12 11:49:07 UTC
Pushed to v4-8-test.
Closing out bug report.